1. Search 1.16.x for node.tpl.php
  2. Search 1.17.x for node.tpl.php